<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">Basic</string>

    <string name="load_fail_retry">加载失败，点击屏幕重试~</string>
    <string name="loading">正在加载&#8230;</string>
    <string name="no_data">暂无数据</string>
    <string name="camera">拍照</string>
    <string name="gallery">相册</string>
    <string name="load_more_end">到底了 ~</string>
</resources>